@charset "utf-8";
#top_search {
	position: static;
	display: none; /* アコーディオンのため初期非表示 */
}

#top_search.acc_open {
	display: block;
}

#top_search_a {
	display: block;
	width: auto;
	height: auto;
}

#top_search_a ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

#top_search_a li {
	display: block;
	/* width: 25vw; */
	width: calc(100% / 4);
	height: 25vw;
}

#top_search_a li a,#top_search_a li:first-child a {
	width: auto;
	height: 100%;
	border: none;
	outline: 1px solid rgba(255,255,255,0.5);
	background-size: auto 75%;
	background-position: center center;
}
#top_search_a li a:after{
	width: calc(100% - 20px);
}
#search_keyword{
	float: none;
	width: auto;
	height: auto;
	padding: 12px;
	background: #F0EEEF;
}
#search_keyword .search_filetype{
	width: auto;
	background: none;
}

#top_search_keyword {
	display:block;
	position: static;
	clear: both;
	float: none;
	width: auto;
	height:auto;
	margin:0px auto;
	padding:3px 0px;
	text-align: center;
}
#top_search_keyword a{
	display: none;
}
#cse-search-box {
}
#cse-search-box .select_sub input[type="radio"], #cse-search-box .select_sub input[type="radio"]+label{
}

#cse-search-box label[for="tmp_query"]{
}


#search_box_input_select{
}
#search_box_inputarea_wrap{
}
#search_box_inputarea{
}
#search_box_input_text{
}

#submit{
}

#tmp_query{
}
#he_right_a{
	margin:0px;
	background:no-repeat;
}

@media only screen and (orientation : landscape){
	#tmp_query{
		width: 70%;
	}
}